package com.wanyue.detail.adapter;

import com.wanyue.common.adapter.base.BaseReclyViewHolder;
import com.wanyue.common.adapter.base.BaseRecyclerAdapter;
import com.wanyue.common.bean.SimpleUserBean;
import com.wanyue.common.bean.UserBean;
import com.wanyue.detail.R;
import java.util.List;

public class AvatarAdapter extends BaseRecyclerAdapter<SimpleUserBean, BaseReclyViewHolder> {

    public AvatarAdapter(List<SimpleUserBean> data) {
        super(data);
    }


    @Override
    public int getLayoutId() {
        return R.layout.item_recly_avatar;
    }

    @Override
    protected void convert(BaseReclyViewHolder helper, SimpleUserBean item) {
        helper.setImageUrl(item.getAvatar(),R.id.avatar);
    }
}
